﻿.home-contact{background-image: url(/uploads/45402/page/p20251229163744a6ba5.jpg);padding:4% 0;background-size:cover;background-repeat:no-repeat;background-position:right}
.home-contact .inquiry-box{width:50%;background-color:var(--color);padding:40px 50px;color:#fff;border-radius:var(--borderradius)}
.home-contact .inquiry-box .home-tip{text-align:left;color:#fff}
.home-contact .inquiry-box .home-title{text-align:left}
.home-contact .inquiry-box .txt{font-size:var(--fontsize16)}
.home-contact .wmkcfeedback{margin-top:20px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input{height:48px}
.home-contact .wmkcfeedback textarea{height:120px}
.home-contact .wmkcfeedback .wmkcfb-fileupload,.home-contact .wmkcfeedback input,.home-contact .wmkcfeedback textarea{background-color:transparent;border:1px solid rgba(255,255,255,.06);border-radius:var(--borderradius);margin-bottom:16px;color:#fff;font-size:var(--fontsize14)}
.home-contact .wmkcfeedback .wmkcfb-fileupload::placeholder,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder{color:#fff}
.home-contact .wmkcfeedback .send-btn{border-color:#fff;width:100%;background-color:#fff;color:var(--color);font-weight:var(--fontbold6);border-radius:var(--borderradius)}
.home-contact .wmkcfeedback .send-btn:hover{background-color:var(--color1);color:#fff;border-color:var(--color1)}

@media (max-width:1024px){
.home-contact .inquiry-box{width:60%}
}
@media (max-width:768px){
.home-contact .inquiry-box{width:100%}
}
@media screen and (max-width:500px){
.home-contact .inquiry-box{padding:20px}
}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{border-color:rgba(255,255,255,.6)}
@media (min-width:769px){.home-contact .inquiry-box{margin-left:auto;}}
